events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "kubejs:ultimate_weak",
    },
    output: {
      item: "bloodmagic:activationcrystalcreative",
    },
    upgradeLevel: 4,
    altarSyphon: 1000000,
    consumptionRate: 500,
    drainRate: 5,
  });
});
